bzr-svn 1.1.0~bzr3767-1 source package in Ubuntu

Changelog

bzr-svn (1.1.0~bzr3767-1) unstable; urgency=low

  * Run testsuite as part of the build.
  * New upstream snapshot.
   + Now requires subvertpy >= 0.8.0.
   + Compatible with bzr 2.4. LP: #788533, Closes: #601307, #629785, #628973
   + Adds support for revision argument to WorkingTree.update(). LP: #537387
  * Support running the test suite in parallel.
  * Use dh_python2. Closes: #616767
  * Switch to debhelper 7, drop cdbs.
  * Add build dependency on python-bzrlib.tests for newer versions of bzr.
  * Bump standards version to 3.9.2 (no changes).
  * Make python-tdb a build dependency so the relevant test can be run.
 -- Jelmer Vernooij <email address hidden>   Sat,  23 Jul 2011 09:58:02 +0000

Upload details

Uploaded by:
Jelmer Vernooij on 2011-07-23
Uploaded to:
Oneiric
Original maintainer:
Registry Administrators
Architectures:
all
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Oneiric: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
bzr-svn_1.1.0~bzr3767.orig.tar.gz 266.9 KiB f001fb13869e231b1ec59e6468d2108af01e30d40d7d2766e890ecc881ad6170
bzr-svn_1.1.0~bzr3767-1.debian.tar.gz 5.8 KiB 3683b09f8809f2a3fcd1b427283c8aba2cd542f27cddb0341af7ea444e1b6e9e
bzr-svn_1.1.0~bzr3767-1.dsc 1.4 KiB f17ca30261bff0c0d307580a319ecb882454ee5a5d3f9583e61147af31cb4eda

Available diffs

View changes file

Binary packages built by this source

bzr-svn: No summary available for bzr-svn in ubuntu oneiric.

No description available for bzr-svn in ubuntu oneiric.